.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0.606vw;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.gsite-title div {
    text-transform: none !important;
}

.ip-team-details {
  padding: 5.758vw 0 1.875vw;
}

.ip-team-details-content-wrap {
  position: relative;
  padding: 1.939vw 0 0;
}

.ip-team-details-about {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.ip-team-details-about .gsite-box {
  width: 72.848vw;
  height: 41.091vw;
  left: 5.091vw;
  top: 8.97vw;
}

.ip-team-details-about-left {
  width: 61.81%;
  padding-left: 13.939vw;
  padding-right: 6.667vw;
  padding-top: 3.939vw;
  padding-bottom: 1.212vw;
}
.ip-team-details-about-left .gsite-title {
  margin-bottom: 2.545vw;
}
.ip-team-details-about-left .ip-team-details-about-info {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.ip-team-details-about-left .ip-team-details-about-info-left {
  width: 61.53%;
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 2.4;
  letter-spacing: 0.02em;
}
.ip-team-details-about-left .ip-team-details-about-info-right {
  width: 38.47%;
}
.ip-team-details-about-left p {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 1.333vw;
}
.ip-team-details-about-left p a {
  font-weight: 500;
  color: var(--primary-color);
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
}
.ip-team-details-about-left p a:hover {
  color: var(--secondary-color);
}

.ip-team-details-about-right {
  width: 38.19%;
}
.ip-team-details-about-right .image-with-spacer {
  margin-top: -4.061vw;
}

.ip-team-details-social {
  padding-left: 13.939vw;
  padding-top: 6.97vw;
  padding-bottom: 3.03vw;
}

.ip-team-details-social-heading {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-right: 11.212vw;
}
.ip-team-details-social-heading a {
  display: inline-block;
  font-size: 1.25vw;
  font-weight: 500;
  color: var(--primary-color);
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 2.182vw;
  transition: all 0.4s ease-in-out;
}
.ip-team-details-social-heading a:hover {
  color: var(--secondary-color);
}

.ip-team-details-social-holder {
  margin-right: -6.909vw;
  margin-top: 2.727vw;
}

.ip-team-details-social-list:not(.slick-initialized) {
  display: flex;
}
.ip-team-details-social-list:not(.slick-initialized) .ip-team-details-social-item {
  width: 20%;
}
.ip-team-details-social-list:not(.slick-initialized) .ip-team-details-social-item:nth-child(5) ~ div {
  display: none;
}

.ip-team-details-social-item {
  position: relative;
  padding-right: 0.061vw;
  z-index: 1;
}
.ip-team-details-social-item a {
  display: block;
  transition: all 0.4s ease-in-out;
}
.ip-team-details-social-item a:hover {
  transform: scale(1.05);
  box-shadow: 0vw 0vw 10vw 0vw rgba(0, 0, 0, 0.5);
}
.ip-team-details-social-item:hover {
  z-index: 2;
}

.ip-team-details-more {
  position: relative;
  padding: 6.182vw 13.939vw 3.03vw;
}
.ip-team-details-more .gsite-box {
  width: 86.788vw;
  height: 58.485vw;
  left: 0;
  right: 0;
  top: 11.273vw;
  margin: 0 auto;
}
.ip-team-details-more .gsite-title {
  margin-bottom: 3.939vw;
}
.ip-team-details-more p {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 1.333vw;
}

.ip-team-details-testimonials {
  position: relative;
  padding-left: 10.606vw;
  padding-top: 4.97vw;
  padding-bottom: 4.545vw;
}
.ip-team-details-testimonials > .gsite-bg {
  width: 89.06%;
  height: 81%;
  left: 0;
  bottom: 0;
  background: var(--primary-color);
}
.ip-team-details-testimonials a.gsite-button {
  margin-left: 9.576vw;
  margin-top: 3.03vw;
  filter: brightness(0) invert(1);
}

.ip-team-details-testimonials-inner {
  position: relative;
  padding: 7.576vw 12.121vw 6.97vw 9.091vw;
}
.ip-team-details-testimonials-inner .gsite-bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: var(--primary-color);
}
.ip-team-details-testimonials-inner .gsite-box {
  width: calc(100% - 3.273vw);
  height: calc(100% - 5.455vw);
  top: 2.727vw;
  left: 3.273vw;
  z-index: 2;
  opacity: 0.3;
}

.ip-team-details-testimonials-heading {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 0.121vw;
  z-index: 3;
}
.ip-team-details-testimonials-heading img {
  width: 4.25vw;
  margin-bottom: 1.939vw;
}

.ip-team-details-testimonials-holder {
  position: relative;
  max-width: 55.152vw;
  z-index: 3;
}

.ip-team-details-testimonials-list:not(.slick-initialized) .ip-team-details-testimonials-item:nth-child(1) ~ div {
  display: none;
}

.ip-team-details-testimonials-item strong {
  display: block;
  font-family: var(--font-family-title);
  font-size: 2.727vw;
  font-weight: 700;
  color: #ffffff;
  line-height: 1;
  margin-bottom: 1.697vw;
}
.ip-team-details-testimonials-item p {
  font-size: var(--font-size-default);
  color: #ffffff;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 1.333vw;
}

.ip-team-details-properties {
  position: relative;
  padding: 0 0 4.242vw;
}
.ip-team-details-properties .gsite-box {
  width: 53.455vw;
  height: 28.121vw;
  top: 11.03vw;
  right: 0;
}

.ip-properties-heading {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 6.061vw 6.667vw 0 6.061vw;
}
.ip-properties-heading a.gsite-button {
  margin-bottom: 1.333vw;
}

.ip-properties-holder {
  margin-top: 4.848vw;
}

.ip-team-details-properties-buttons {
  margin-top: 1.515vw;
}
.ip-team-details-properties-buttons a.gsite-button {
  margin: 0 2.424vw;
}

.ip-team-details-connect {
  position: relative;
}

.ip-team-details-connect-form {
  position: relative;
  width: 63.12%;
  padding-top: 44px;
  padding-left: 3.75vw;
  z-index: 2;
}

.ip-team-details-connect-form-title {
  background: url(../../images/contact-title-bg.jpg) no-repeat center center/cover;
  padding: 3.625vw 0.625vw 3.5vw 1.875vw;
  margin-left: -3.75vw;
  margin-right: 5.938vw;
  position: relative;
  z-index: 2;
}

.ip-team-details-connect-form-main {
  background: #ffffff;
  box-shadow: 6px 23px 59px 0px rgba(0, 35, 73, 0.1);
  margin-top: -3.75vw;
  padding: 8.438vw 5vw 4.688vw;
}

.ip-team-details-connect-form-main .wpcf7 {
  position: relative;
}

.ip-team-details-connect-form-main .form-fields {
  margin: 0 -0.25vw;
}

.ip-team-details-connect-form-main .form-input {
  display: inline-block;
  padding: 0 0.25vw;
  margin-bottom: 0.75vw;
}

.ip-team-details-connect-form-main .form-input input,
.ip-team-details-connect-form-main .form-input textarea {
  font-family: var(--font-family-default);
  font-size: 0.75vw;
  color: #333333;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  height: 3.625vw;
  padding: 0 1.25vw!important;
  border: 1px solid #b5b5b5!important;
}

.ip-team-details-connect-form-main .form-input textarea {
  padding-top: 1.563vw!important;
  height: 7.375vw;
}

.ip-team-details-connect-form-main .form-lg {
  width: 100%;
}

.ip-team-details-connect-form-main .form-sm {
  width: 50%;
}

.ip-team-details-connect-form-main .form-button {
  /*width: 9.063vw;*/
  width: 10.063vw;
  margin: 1.375vw auto 0;
}

.ip-team-details-connect-form-main .wpcf7-form-control-wrap {
  display: block;
}

.ip-team-details-connect-form-main .wpcf7 form .wpcf7-response-output {
  font-size: 0.75vw;
  position: absolute;
  width: 100%;
  margin: 0.313vw 0 0;
}

.ip-team-details-connect-form-main .wpcf7-spinner,
.ip-team-details-connect-form-main .ajax-loader {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
  margin: 0 auto !important;
}

.ip-team-details-connect-agent {
  width: 36.88%;
}

.ip-team-details-connect-agent .image-with-spacer {
  margin-left: -7vw;
}

.footer-top {
  display: none;
}

.ip-team-details-about-left > p a {
	text-transform: unset;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  .ip-team-details {
    padding: 22px 0 50px;
  }

  .ip-team-details-content-wrap {
    padding: 32px 0 0;
  }

  .ip-team-details-about {
    padding: 0 15px;
  }

  .ip-team-details-about-left {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 0;
  }
  .ip-team-details-about-left .gsite-title {
    margin-bottom: 30px;
  }
  .ip-team-details-about-left .ip-team-details-about-info {
    margin-bottom: 32px;
    flex-wrap: wrap;
  }
  .ip-team-details-about-left .ip-team-details-about-info-left {
    width: 100%;
    font-size: var(--font-size-default);
  }
  .ip-team-details-about-left .ip-team-details-about-info-right {
    width: 100%;
    margin-top: 15px;
  }
  .ip-team-details-about-left p {
    margin-bottom: 22px;
  }

  .ip-team-details-about-right {
    width: 100%;
    max-width: 500px;
    margin: 50px auto 0;
      display: none;
  }
    
    .ip-team-details-about-right.mob-only {
        display: block !important;
        margin-bottom: 30px;
    }
  .ip-team-details-about-right .image-with-spacer {
    margin-top: 0;
  }

  .ip-team-details-social {
    padding: 50px 15px;
  }

  .ip-team-details-social-heading {
    flex-direction: column;
    align-items: center;
    padding-right: 0;
  }
  .ip-team-details-social-heading a {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 15px;
  }

  .ip-team-details-social-holder {
    margin-right: 0;
    margin-top: 45px;
  }

  .ip-team-details-social-list {
    margin-right: -1px;
  }

  .ip-team-details-social-item {
    padding-right: 1px;
  }

  .ip-team-details-more {
    padding: 50px 15px;
  }
  .ip-team-details-more .gsite-title {
    margin-bottom: 65px;
  }
  .ip-team-details-more p {
    margin-bottom: 22px;
  }

  .ip-team-details-more-container {
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
  }

  .ip-team-details-testimonials {
    padding: 50px 15px;
  }
  .ip-team-details-testimonials a.gsite-button {
    margin-left: 0;
    margin-top: 50px;
  }

  .ip-team-details-testimonials-inner {
    padding: 50px 20px;
  }

  .ip-team-details-testimonials-heading {
    margin-bottom: 2px;
    flex-direction: column;
  }
  .ip-team-details-testimonials-heading img {
    width: 68px;
    margin-bottom: 32px;
    margin-top: 15px;
  }

  .ip-team-details-testimonials-holder {
    max-width: 910px;
  }

  .ip-team-details-testimonials-item strong {
    font-size: 45px;
    margin-bottom: 28px;
  }
  .ip-team-details-testimonials-item p {
    margin-bottom: 22px;
  }

  .ip-team-details-properties {
    padding: 0 15px 70px;
  }

  .ip-properties-heading {
    padding: 50px 0;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
    margin: 0 auto;
  }
  .ip-properties-heading a.gsite-button {
    margin-bottom: 22px;
    margin-top: 15px;
  }

  .ip-properties-holder {
    max-width: 500px;
    margin: 0 auto;
  }

  .ip-team-details-properties-buttons {
    margin-top: 25px;
  }
  .ip-team-details-properties-buttons a.gsite-button {
    margin: 10px 0;
  }

  .ip-team-details-connect-form {
    width: 100%;
    padding: 25px 20px 50px;
    background: var(--primary-color);
  }

  .ip-team-details-connect-form-title {
    margin-left: 0;
    margin-right: 0;
    background: none;
  }

  .ip-team-details-connect-form-main {
    box-shadow: none;
    margin-top: 20px;
    padding: 0;
    background: none;
  }

  .ip-team-details-connect-form-main .form-input {
    width: 100%;
    margin-bottom: 10px;
  }

  .ip-team-details-connect-form-main .form-input input,
.ip-team-details-connect-form-main .form-input textarea {
    font-size: 13px;
    padding: 0 20px;
    height: 50px;
    color: #ffffff;
    border-color: #ffffff;
  }

  .ip-team-details-connect-form-main .form-input textarea {
    height: 150px;
    padding-top: 15px;
  }

  .ip-team-details-connect-form-main .form-button {
    width: 150px;
    margin: 20px auto 0;
    filter: brightness(0) invert(1);
  }

  .ip-team-details-connect-form-main .wpcf7 form .wpcf7-response-output {
    font-size: 12px;
    color: #ffffff;
    margin: 10px 0 0;
  }

  .ip-team-details-connect-agent {
    display: none;
  }
}